<html>
    <head>
        
        
                
        <script type="text/javascript">
            $(document).ready(function(){
  // set up click/tap panels
			$('#doflip').click(function(){
				$('.flipeffect').addClass('flip');
			});
  
  $(document).mousemove(function(e){
     TweenLite.to($('body'), .5, {css:{'background-position':parseInt(event.pageX/8) + "px "+parseInt(event.pageY/12)+"px, "+parseInt(event.pageX/15)+"px "+parseInt(event.pageY/15)+"px, "+parseInt(event.pageX/30)+"px "+parseInt(event.pageY/30)+"px"}});
  });
  
});
        </script>
        
        
        <style>
            body{
	background: url(http://mymaplist.com/img/parallax/back.png);
	background-color: #444;
    background: url(http://mymaplist.com/img/parallax/pinlayer2.png),url(http://mymaplist.com/img/parallax/pinlayer1.png),url(http://mymaplist.com/img/parallax/back.png);    
}

.panel {
  background: white transparent;
  background: rgba(255, 255, 255, 0.8);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
}
.form-signin input[type="text"] {
	  margin-bottom: -1px;
	  border-bottom-left-radius: 0;
	  border-bottom-right-radius: 0;
	}
	.form-signin input[type="password"] {
	  margin-bottom: 10px;
	  border-top-left-radius: 0;
	  border-top-right-radius: 0;
	}
	.form-signin .form-control {
	  position: relative;
	  font-size: 16px;
	  height: auto;
	  padding: 10px;
	  -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
	}



		/* -- make sure to declare a default for every property that you want animated -- */
		/* -- general styles, including Y axis rotation -- */
		.flipeffect .front {
			
			z-index: 900;
			width: inherit;
			height: inherit;


			-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.9);
			-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.9);
			box-shadow: 0 1px 5px rgba(0,0,0,0.9);

			-webkit-transform: rotateX(0deg) rotateY(0deg);
			-webkit-transform-style: preserve-3d;
			-webkit-backface-visibility: hidden;

			-moz-transform: rotateX(0deg) rotateY(0deg);
			-moz-transform-style: preserve-3d;
			-moz-backface-visibility: hidden;

			/* -- transition is the magic sauce for animation -- */
			-o-transition: all .4s ease-in-out;
			-ms-transition: all .4s ease-in-out;
			-moz-transition: all .4s ease-in-out;
			-webkit-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
		}
		.flipeffect.flip .front {
			z-index: 900;
			

			-webkit-transform: rotateY(180deg);
			-moz-transform: rotateY(180deg);
			
			-moz-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
			-webkit-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
			box-shadow: 0 15px 50px rgba(0,0,0,0.2);
		}
		
		.flipeffect .back {
		  margin-bottom: 20px;
		 position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
			z-index: 800;
			-webkit-transform: rotateY(-180deg);
			-webkit-transform-style: preserve-3d;
			-webkit-backface-visibility: hidden;

			-moz-transform: rotateY(-180deg);
			-moz-transform-style: preserve-3d;
			-moz-backface-visibility: hidden;

			/* -- transition is the magic sauce for animation -- */
			-o-transition: all .4s ease-in-out;
			-ms-transition: all .4s ease-in-out;
			-moz-transition: all .4s ease-in-out;
			-webkit-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
		}

		.flipeffect.flip .back {
			z-index: 1000;
			-webkit-transform: rotateX(0deg) rotateY(0deg);
			-moz-transform: rotateX(0deg) rotateY(0deg);
		}
	
        </style>
        
        
        
        

        
        
        
    </head>
    
    <body>
        <!-- This is a very simple parallax effect achieved by simple CSS 3 multiple backgrounds, made by http://twitter.com/msurguy -->
<div class="container">
	<div class="row flipeffect" style="margin-top:80px;">
		<div class="col-md-4 col-md-offset-4 panel front">
			<form method="POST" action="" accept-charset="UTF-8" role="form" id="loginform" class="form-signin">			  
        <fieldset>
			  	<h2>Please sign in</h2>
				    <input class="form-control" placeholder="E-mail" name="email" type="text">				    	
            <input class="form-control" placeholder="Password" name="password" type="password" value="">					
            <div class="checkbox">
              <label><input name="remember" type="checkbox" value="Remember Me"> Remember Me</label>
            </div>
				    <input class="btn btn-lg btn-primary btn-block" type="submit" value="Login">				    
            <p class="text-center" style="margin-top:10px;">OR</p>
				    <a class="btn btn-default btn-block" href="#"> Login with Github</a>
				  	<br>
				  	<p class="text-center"><a href="#" id="doflip">Register for an account?</a></p>
			  	</fieldset>
		  	</form>		
		</div>
		<div class="col-md-4 col-md-offset-4 panel back">
			<form method="POST" action="" accept-charset="UTF-8" role="form" id="loginform" class="form-signin">			  
        <fieldset>
			  	<h2>Please sign in</h2>
				    <input class="form-control" placeholder="E-mail" name="email" type="text">				    	
            <input class="form-control" placeholder="Password" name="password" type="password" value="">					
            <div class="checkbox">
              <label><input name="remember" type="checkbox" value="Remember Me"> Remember Me</label>
            </div>
				    <input class="btn btn-lg btn-primary btn-block" type="submit" value="Login">				    
            <p class="text-center" style="margin-top:10px;">OR</p>
				    <a class="btn btn-default btn-block" href="#"> Login with Github</a>
				  	<br>
				  	<p class="text-center"><a href="#" id="doflip">Register for an account?</a></p>
			  	</fieldset>
		  	</form>		
		</div>
  	</div>
</div>
    </body>
</html>